Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorDavid Williams2014-05-18 18:43:11 +0000
committerDavid Williams2014-05-18 18:43:11 +0000
commitf8c8e92fbeacfddce290a02cb0d5ce5b7cd1d6bd (patch)
treeea20b3823609d7c8c621b0392067040ac3c9dd63 /production/update-build-input.sh
parent934047c9e1eb4c853d2610ae60e458aaecff6b67 (diff)
downloadeclipse.platform.releng.aggregator-f8c8e92fbeacfddce290a02cb0d5ce5b7cd1d6bd.tar.gz
eclipse.platform.releng.aggregator-f8c8e92fbeacfddce290a02cb0d5ce5b7cd1d6bd.tar.xz
eclipse.platform.releng.aggregator-f8c8e92fbeacfddce290a02cb0d5ce5b7cd1d6bd.zip
Bug 409076 - establish standard formatting - indentation
Diffstat (limited to 'production/update-build-input.sh')
-rw-r--r--production/update-build-input.sh12
1 files changed, 6 insertions, 6 deletions
diff --git a/production/update-build-input.sh b/production/update-build-input.sh
index 1f43bcca0..95d023e6d 100644
--- a/production/update-build-input.sh
+++ b/production/update-build-input.sh
@@ -2,14 +2,14 @@
#
if [ $# -ne 1 ]; then
- echo USAGE: $0 env_file
- exit 1
+ echo USAGE: $0 env_file
+ exit 1
fi
if [ ! -r "$1" ]; then
- echo "$1" cannot be read
- echo USAGE: $0 env_file
- exit 1
+ echo "$1" cannot be read
+ echo USAGE: $0 env_file
+ exit 1
fi
SCRIPT_PATH=${SCRIPT_PATH:-$(pwd)}
@@ -29,7 +29,7 @@ repoScript=$( echo $SCRIPT_PATH/git-submodule-checkout.sh )
if [ -z "$BUILD_ID" ]; then
- BUILD_ID=$(fn-build-id "$BUILD_TYPE" )
+ BUILD_ID=$(fn-build-id "$BUILD_TYPE" )
fi

Back to the top